Bug 142079 - Periodic static clicks sounded after running program
Periodic static clicks sounded after running program
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ALSA
  Show dependency treegraph
 
Reported: 2004-12-07 01:07 EST by Kathryn H
Modified: 2015-01-04 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 02:55:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kathryn H 2004-12-07 01:07:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When I log in to Fedora I need to run the system-config-soundcard
program before I get any sound with my system, but after running it
(and sound working) I get a periodic static 'click' - every 20 seconds
or so.

It's the same sort of noise I've heard before when a soundcard
initialises - a short static burst that sounds like a click.

The audio device is identified as:

Vendor: nVidia
Model: Corporation nForce2 AC97 Controller (MCP)
Module: snd-intel8x0
 
This problem has occurred on both Fedora Core 2 and 3 on my system
(Microsoft Windows doesn't have an issue with it).


Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.10-1

How reproducible:
Always

Steps to Reproduce:
1. Log on to Fedora on system with MCP onboard audio processor (NVidia)
2. Run system-config-sound to detect soundcard
3. Play some sound through any application - static clicks occur
periodically (please note sound isn't required to make it happen, it
just accentuates it)
    

Actual Results:  Static bursts (clicks) occur every 10-20 seconds

Expected Results:  No static, sound played smoothly with no interference

Additional info:

I'm not 100% sure this is the cause of the problem - suspect it could
be the kernel drivers for this module as bug 139747 cites a similar
problem.
Comment 1 Bastien Nocera 2004-12-07 06:20:18 EST
Sounds like a driver problem.
Comment 2 Dave Jones 2005-07-15 16:14:25 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-12-07 02:55:14 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.